{% extends "post.html" %}

{% set title = 'Adventní drabble č.16 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.16</h2>
<p>Prišla celá v čiernom, len na krku jej visel malý zlatý krížik, jemne tepaná špička balansujúca na samom kraji priehlbiny medzi ňadrami. Dobrú polovicu tváre jej skrývali slnečné okuliare, hoci bola temná noc. Rovná polnoc, ako poznal po skontrolovaní hodiniek na svojom zápästí. Bola presná.</p>
<p>„Ste teda pevne rozhodnutá.“</p>
<p>Prikývla, pery stisnuté do tenkej čiarky. Už chýbala len stupnica a mohol by ich použiť ako pravítko.</p>
<p>„Nemienim spoliehať na súdny príkaz. Nie po tom poslednom... Incidente.“</p>
<p>Nevyzvedal, čo presne bolo vo veci. Stačilo mu vidieť, ako tuhšie zovrela kabelku a stiahla útle ramená.</p>
<p>„Máte, o čo som požiadal v správe?“</p>
<p>Z kabelky vytiahla fotografiu cieľa.</p>
<p>„Na zadnej strane sú mená a ďalšie údaje.“</p>
<p>Na fotografii bola dvojica víťazoslávne sa vyškierajúcich nápadne podobných robustných mužov v priliehavom športovom odeve, v ktorom vynikala ich telesná stavba. Odhadoval ich tak na metrákové kusy. Pozornejšie sa prizrel zlomenému nosu jedného z nich, jazvám na obočí, mierne prihrbenému držaniu a výrazným trapézovým svalom.</p>
<p>„Budem hádať. Vo voľnom čase boxujú.“</p>
<p>„Pôvodne pracovali ako policajt a vojak, teraz sú obaja trénermi. Oficiálne.“</p>
<p>„Už chápem, prečo ste prišli za mnou.“</p>
<p>„Vybavíte to?“</p>
<p>„Pokiaľ máte čím zaplatiť.“</p>
<p>„Dám hoc aj pol milióna.“</p>
<p>Usmeje sa na ňu.</p>
<p>„Postačí štyridsať kilo.“</p>




  {% endblock %}
